@CHARSET "UTF-8";


.font8 {
	font-size: 8pt;
}

.font9 {
	font-size: 9pt;
}

.font10 {
	font-size: 10pt;
}

.font11 {
	font-size: 11pt;
}

.font12 {
	font-size: 12pt;
}

.font13 {
	font-size: 13pt;
}

.font14 {
	font-size: 14pt;
}

.font15 {
	font-size: 15pt;
}

.font16 {
	font-size: 16pt;
}

.font20 {
	font-size: 20pt;
}

.fontcolorred {
	color: red;
}

.fontcolorred2 {
	color: #B81F04;
}

.fontcolorblack {
	color: black;
}

.fontcolorwhite {
	color: white;
}

.fontcolorgreen {
	color: green;
}

.fontcolorblue1 {
	color: #4376FF;
}

.fontcoloryellow {
	color: #FDFE3B;
}

.fontbold {
	font-weight: bold;
}

.fontitalic {
	font-style: italic; 
}


.tirinhabox {
	background-color: white;
	padding: 2px;
	color: black;
	font-family: Cuprum;
	height: 55px;
	width: 100%;
	border-bottom: 1px solid #038414;
	margin: 0 auto;
}



.tirinhabox2 {
	background-color: white;
	padding: 2px;
	border: none;
	color: black;
	font-family: Cuprum;
	height: 55px;
	width: 1000px;
	border-bottom: 1px solid #038414;
}

.eleminline {
	display: inline;
}

.noline {
	text-decoration: none;
	color: black;
}

.noline:hover {
	text-decoration: none;
}

.pos0 {
	float: left;
	max-height: 55px;
	width: 10%;
}


.pos1 {
	float: left;
	max-height: 55px;
	width: 14%;
}

.pos2 {
	float: left;
	max-height: 55px;
	width: 85%;
}
.pos3 {
	float: left;
	max-height: 55px;
	width: 210px;
}
.latoweb {
	font-family: 'LatoWeb';
}

.latoweblight {
	font-family: 'LatoWebLight';
}

.latowebthin {
	font-family: 'LatoWebThin';
}

.courier {
	font-family: Courier;
}

.left {
	text-align: left;
}
.right {
	text-align: right;
}


.backgroundblack{
	background-color: black;
}


.dialogbox {
	background-color: rgba(0, 0, 0, 0.75);
	width: 100%;
	height:100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999;
	font-family: Cuprum;
}


.simulatelink:hover {
	cursor: pointer;
	background-color: lightgray;
}

.simulatelink2:hover {
	cursor: pointer;
}

.autoroll {
	max-height: 169px;
	overflow-y: auto;
}

